Public Class Form1

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged

        If TextBox1.Text = "admin" Then
            Form2.Show()
            Form2.RadioButton1.Enabled = False
            Form2.RadioButton2.Enabled = False
            Form2.GroupBox2.Show()
            Form2.GroupBox3.Hide()
            Form2.GroupBox4.Hide()
            Form2.GroupBox6.Hide()
            Me.Hide()
        End If

    End Sub

    
End Class
